/* Written by RMW Web Publishing - www.rmwpublishing.net */
html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
}
body {
	background: #EAD8B9;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #FFF;
	font-size: 100.01%;
	text-align: center;
	line-height: 50%;
}
#skipto,
#skipto p {
	position: absolute;
	top: -70px;
	height: 0;
}
h2,
caption {
	text-align: center;
	font-size: 110%;
	color: #000;
	text-transform: uppercase;
}
h3 {
	margin-top: 1.5em;
	text-align: center;
	font-size: 100%;
	color: #000;
	text-transform: uppercase;
}
h4 {
	color: #00425C;
}
hr {
	margin: 2em;
	height: 2px;
	color: #00425C;
	background: #00425C;
	border-color: #00425C;
}
dl {
	margin-left: 5em;
	line-height: 1.8;
}
dt {
	margin-top: .75em;
	text-decoration: underline;
}
a {
	color: #00425C;
}
a:visited,
a:hover {
	color: #84021B;
}
a img {
	border: 0;
}
p {
	margin-top: 0;
}
blockquote {
	border-bottom: 1px solid #d69746;
}
blockquote em {
	color: #f8e382;
}
.cite {
	margin-top: 0;
}
.cta {
	float: left;
}
.print {
	margin: 1em 0;
	text-align: right;
}
.print a {
	min-height: 16px;
	padding: 10px 25px;
	background: url(../img/icon-pdf.gif) right no-repeat;
	text-align: right;
}
html > body tt {
	font-size: 120%;
}
table {
	width: 100%;
	margin-bottom: 1em;
	border-collapse: collapse;
}
caption {
	font-weight: bold;
	margin-bottom: 1em;
}
td,
th {
	padding: .2em;
	border: 1px solid #F1CB95;
	text-align: center;
}
table ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
form {
	margin: 1em 0;
}
fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}
legend {
	padding: 1em 0 .5em;
	color: #700017;
	font-weight: bold;
}
fieldset fieldset legend {
	padding-left: 1.5em;
	color: #000;
}
form div {
	clear: left;
	float: left;
	width: 100%;
	margin: .2em 0;
}
label {
	float: left;
	width: 10em;
	margin-right: .5em;
	text-align: right;
	color: #000;
}
input,
textarea {
	float: left;
	width: 23em;
	margin: 0;
	padding: .4em .2em;
	font: 8pt monospace;
	border: 1px solid #FFF;
}
input#voucher,
input.date {
	width: 12em;
}
.buttons {
	clear: left;
	float: none;
	width: auto;
	padding: 1em 0;
	text-align: center;
}
.buttons input {
	float: none;
	width: auto;
	padding: 1em;
	background: #666;
	border-width: 0;
	font-family: sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
}
#errormsg,
#alertmsg {
	float: none;
	width: auto;
	margin: .5em 1em;
	padding: 1.5em;
	background: #11766D;
}
#alertmsg {
	background: #82A383;
	text-align: center;
}
#alertmsg p {
	margin-bottom: 0;
}

.error {
	background: #DB2B2B !important;
	color: #FFF;
}
.error label {
	color: #D40D12;
}
.error input,
.error textarea {
	border: 1px solid red;
}
label.error {
	float: left;
	width: 9em;
	padding: 3px 0 3px 20px;
	background: url(../img/icon-error.png) 2px 4px no-repeat;
	text-align: left;
	color: #FFF;
}
p.error {
	padding: 3px;
}
.note {
	clear: left;
	font-style: italic;
	font-size: 80%;
	color: #000;
}
.highlight {
	text-align: center;
}
.externallink a {
	display: block;
	padding: .75em;
	background: #000;
	text-align: center;
	color: #FFF;
}

div.multi,
.multi label {
	float: none;
	width: auto;
}
.multi input {
	width: auto;
	margin: .2em 1em .2em 9em;
	border: 0;
}

#wrap {
	display: table;
	width: 100%;
	height: 100%;
	margin: 0;
}
#container {
	display: table-cell;
	vertical-align: middle;
	position: relative;
}

/* Page */
#page {
	width: 760px;
	margin: 0 auto;
	padding-right: 115px;
	border: 1px solid #000;
	background: #C78F40 url(../img/side-index.jpg) 100% 100% no-repeat;
	text-align: left;
}
.cooking-classes #page {
	background-image: url(../img/side-classes.jpg);
}
.book #page {
	background-image: url(../img/side-about.jpg);
	background-position: 100% 0;
}
.private-classes #page {
	background-image: url(../img/side-private.jpg);
}
.gift-vouchers #page {
	background-image: url(../img/side-gift.jpg);
}
.class-reviews #page {
	background-image: url(../img/side-reviews.jpg);
}
.contact-maindian #page {
	background-image: url(../img/side-index.jpg);
}

/* Header */
#header h1 {
	margin: 0;
	padding: 0;
}
#header h1 a {
	display: block;
	width: 754px;
	height: 157px;
	background: #FFF url(../img/bg-logo.png) left center no-repeat;
	text-indent: -9999px;
}

/* Nav */
#nav {
	width: 140px;
	list-style: none;
	margin: 0;
	padding: 0;
}
#nav a {
	display: block;
	width: 126px;
	margin: 1.2em 0;
	padding: .9em;
	border-width: 1px;
	border-style: solid;
	border-top-color: #5A3C26;
	border-right-color: #DBB079;
	border-bottom-color: #E9C494;
	border-left: 0;
	background: #190906;
	text-transform: uppercase;
	text-decoration: none;
	text-align: right;
	font-size: 65%;
	color: #FFF;
}
#nav a:active,
.index #index a,
.cooking-classes #classes a,
.book #book a,
.private-classes #private a,
.gift-vouchers #gift a,
.class-reviews #reviews a,
.links #links a,
.contact-maindian #contact a {
	border-top-color: #943D27;
	border-right-color: #A35343;
	background: #700017;
}
#nav a:hover {
	background: #00425C;
}
#index {
	margin-top: 20px;
}
#facebook a {
	margin-bottom: 0;
}

/* Content */
#content {
	float: right;
	width: 525px;
	height: 28em;
	margin: 10px 20px 10px 0;
	padding: 0 22px 0 0;
	line-height: 1.2;
	font-size: 70%;
	text-align: justify;
	overflow: auto;
}
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	float: right;
	z-index: 1;
	margin: 33px 30px 10px 37px;
	outline: 0;
}
.jScrollPaneContainer #content {
	float: none;
	margin: 0;
	padding: 0;
}

/* Specific */
.index .intro {
	width: 525px;
	margin: 5em 0 3em;
	padding-top: 55px;
	background: url(../img/bg-caption.png) 0 0 no-repeat;
	text-indent: -9999px;
}
.gift-vouchers .intro {
	width: 525px;
	margin: 10px 0 0;
	padding-top: 36px;
	background: url(../img/bg-caption-gift.png) 50% 0 no-repeat;
	text-indent: -9999px;
}
.book #content {
	height: auto;
}

/* jCarouselLite */
.gallery {
	margin-bottom: 1em;
}

/* jScrollPane */
.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
}
.jScrollPaneDrag {
	overflow: hidden;
	position: absolute;
	cursor: pointer;
	background: #000;
}
.jScrollPaneDragTop {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.jScrollPaneDragBottom {
	overflow: hidden;
	position: absolute;
	bottom: 0;
	left: 0;
}
a.jScrollArrowUp,
a.jScrollArrowDown {
	overflow: hidden;
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	height: 9px;
	right: 0;
	text-indent: -9999px;
	background: url(../img/icon-arrows.png) 0 0 no-repeat;
}
a.jScrollArrowDown {
	top: auto;
	bottom: 0;
	background-position: 0 -10px;
}

/* Date Input */
.date_input {
	background: #FFF url(../img/icon-cal.png) 98% 50% no-repeat;
}
.date_selector,
.date_selector * {
	width: auto;
	height: auto;
	border: none;
	background: none;
	margin: 0;
	padding: 0;
	text-align: left;
	text-decoration: none;
}
.date_selector {
	display: none;
	position: absolute;
	z-index: 100000;
	margin: -1px 0 0 0;
	background: #F2F2F2;
	padding: 5px;
	border: 1px solid #BBB;
}
.date_selector_ieframe {
	display: none;
	position: absolute;
	z-index: 99999;
}
.date_selector .nav {
	width: 17.5em; /* 7 * 2.5em */
	color: #333;
}
.date_selector .month_nav,
.date_selector .year_nav {
	clear: none;
	margin: 0 0 3px 0;
	padding: 0;
	display: block;
	position: relative;
	text-align: center;
}
.date_selector .month_nav {
	float: left;
	width: 55%;
}
.date_selector .year_nav {
	float: right;
	width: 35%;
	margin-right: -8px; /* Compensates for cell borders */
}
.date_selector .month_name,
.date_selector .year_name {
	font-weight: bold;
	line-height: 20px;
}
.date_selector .button {
	overflow: hidden;
	display: block;
	position: absolute;
	top: 0;
	width: 18px;
	height: 18px;
	line-height: 17px;
	color: #734002;
	text-align: center;
	font-size: 120%;
	border: 1px solid #F2F2F2;
}
.date_selector .button:hover,
.date_selector .button.hover {
	background: none;
	cursor: pointer;
	border-color: #CCC;
}
.date_selector .prev {
	left: 0;
}
.date_selector .next {
	right: 0;
}
.date_selector table {
	border-spacing: 0;
	border-collapse: collapse;
	clear: both;
}
.date_selector th,
.date_selector td {
	width: 2.5em;
	height: 2em;
	padding: 0;
	text-align: center;
	color: #000;
}
.date_selector td {
	background: #FFF;
	border: 1px solid #CCC;
	line-height: 2em;
	text-align: center;
	white-space: nowrap;
	color: #734002;
}
.date_selector td.today {
	background: #FDFBE4;
}
.date_selector td.unselected_month {
	color: #CCC;
}
.date_selector td.selectable_day {
	cursor: pointer;
}
.date_selector td.selected {
	background: #D8DFE5;
	font-weight: bold;
}
.date_selector td.selectable_day:hover,
.date_selector td.selectable_day.hover {
	background: #F2B705;
}

/* hCard */
.vcard {
	text-align: center;
	line-height: 1.6;
	color: #000;
}
.adr,
.tel {
	font-weight: normal;
}
.org {
	font-weight: bold;
}
.vcard .url,
.type {
	display: none;
}

/* Footer */
#footer {
	clear: both;
	width: 513px;
	margin: 0 0 .5em 190px;
	padding-bottom: .5em;
	font-size: 65%;
	text-align: center;
	color: #EDBA72;
}
#footer p {
	margin: .3em 0;
}
#footer strong {
	font-weight: normal;
	color: #F1CB95;
}
#footer a {
	color: #EDBA72;
	text-decoration: none;
}
#footer a:hover,
#footer a:hover strong {
	color: #FFF;
}

@media (max-width: 750px) {

	#header h1 a {
		width: 100%;
		height: 100px;
		background-size: contain;
		text-decoration: none;
		background-position: -30px 50%;
	}
	#container,
	#wrap {
		display: block;
	}
	#page {
		width: 100%;
		padding: 0;
		border: 0;
		background: #C78F40;
		background-image: none !important;
	}
	#content,
	#nav,
	#nav a,
	#footer,
	#index {
		float: none;
		width: auto;
		margin: 0;
	}
	#content {
		height: auto;
		overflow: visible;
		padding-right: 5px;
		padding-left: 5px;
		padding-top: 3em;
		font-size: 110%;
	}
	#nav {
		position: absolute;
		z-index: 1000;
		top: 101px;
		width: 100%;
	}
	#nav:before {
		content: 'Menu';
		display: block;
		margin-bottom: 1px;
		padding: 10px 5px;
		background: #00425C;
		text-align: right;
		line-height: 2;
	}
	#nav li {
		display: none;
	}
	#nav:hover li,
	#nav:focus li,
	#nav:active li {
		display: block;
	}
	#nav a {
		margin: 0;
		text-align: left;
		font-size: 90%;
	}
	#footer p {
		line-height: 2;
	}
	label {
		display: block;
		float: none;
		width: auto;
		text-align: left;
	}
	label.error {
		width: auto;
	}
	.multi input {
		margin-left: 1em;
	}
	.buttons input {
		font-size: 125%;
	}
	div.gallery {
		width: auto !important;
	}
	.index .intro,
	.gift-vouchers .intro {
		width: auto;
		margin: 1em;
		padding-top: 1em;
		background: none;
		text-indent: 0;
	}

}